RubyGems Navigation menu

aws-sdk-migrationhub 1.9.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.34.0 - September 01, 2021 (30 KB)
  2. 1.33.0 - July 30, 2021 (30 KB)
  3. 1.32.0 - July 28, 2021 (30 KB)
  4. 1.31.0 - March 10, 2021 (30 KB)
  5. 1.30.0 - February 02, 2021 (20 KB)
  6. 1.9.0 - March 14, 2019 (20 KB)
Mostrar todas las versiones (38 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    99b1b084c448208327f1a269a315eb5fa00f1f6bab26fd3d79bc3ca82fedf47e

    Total de descargas 44.916.611

    Para esta versión 168.579

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: